site_name: Metrum Documentation
docs_dir: docsrc
site_dir: docs
nav:
    - Home: index.md
    - API's:
      - units: apis/units.md
theme:
    name: readthedocs
    logo: assets/logo.svg
    favicon: assets/logo.ico

plugins:
- mkdocstrings:
    default_handler: python
    handlers:
      python:
        options:
          show_root_heading: true
          heading_level: 1
          show_source: false
          docstring_style: google

